require linux-davinci.inc

BRANCH = "03.21.00.03"

SRCREV = "v2.6.37_DAVINCIPSP_03.21.00.04"

DEFAULT_PREFERENCE = "-1"

COMPATIBLE_MACHINE = "(dm365-evm|dm368-evm|omapl138)"

KVER = "2.6.37"
PSPREL = "03.21.00.04"
